<?xml version="1.0"?>
<gconf>
        <entry name="show_preview" mtime="1166404240" schema="/schemas/apps/evolution/addressbook/display/show_preview"/>
        <entry name="vpane_position" mtime="1166404240" schema="/schemas/apps/evolution/addressbook/display/vpane_position"/>
</gconf>
